<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wajysm_8Ee2zxv-8u0MlEA" id="_wajysW_8Ee2zxv-8u0MlEA" label="Minimal_Length_With_Blank" purpose="evaluates the length of the smallest textual record of non-null values" description="computes the minimal length of a text field. Does not take into account the null values when computing the minimal length." version="0.1" statusCode="development" item="_wajytG_8Ee2zxv-8u0MlEA" displayName="Minimal Length With Blank">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wajys2_8Ee2zxv-8u0MlEA" path="System Indicators/Text Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_wajytG_8Ee2zxv-8u0MlEA" property="_wajysm_8Ee2zxv-8u0MlEA" state="_wajys2_8Ee2zxv-8u0MlEA" filename="Minimal_Length_With_Blank_0.1.definition">
    <indicatorDefinition href="Minimal_Length_With_Blank_0.1.definition#_G4EzQZU9Ed-Y15ulK_jijQ"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
